﻿@charset "utf-8";
/* ----------------------------
== sidenav
---------------------------- */
.localNav{
width: 176px;
background: url("/common/comimg/en/bg_localnav_head.gif") no-repeat center top;
border: 1px solid #cccccc;
padding: 5px 1px 1px 1px;
}
.localNav dl,
.localNav dt,
.localNav dd,
.localNav ul,
.localNav li{
margin: 0;
padding: 0;
}
.localNav a{
display: block;
}
.localNav dl{
width: 174px;
border: 1px solid #cccccc;
overflow: hidden;
margin: 0 auto;
}
.localNav dt{
background: #ffffff url("/common/comimg/en/bg_lnav_lv1.gif") repeat-x left bottom;
border-top: 1px solid #cccccc;
border-bottom: 1px solid #cccccc;
width: 164px;
display: block;
margin: -1px 0;
padding: 5px;
font-weight: normal;
}
.localNav dt a{
background: url("/common/comimg/en/bullet_squarearrow01_r.gif") no-repeat left .45em;
padding-left: 15px;
}
/* lv.1 active */
.localNav dt.ac{
background: #eff2fb url("/common/comimg/en/bg_lnav_lv1_ac.gif") repeat-x left bottom;
}
.localNav dd{
width: 164px;
background: #e9f1fe url("/common/comimg/en/line_dotted.gif") repeat-x left top;
padding: 5px 5px;
}
.localNav dd ul{
width: 174px;
margin: 5px -5px -5px -5px;
}
.localNav dd ul li{
width: 134px;
background: #e9f1fe url("/common/comimg/en/line_dotted.gif") repeat-x left top;
margin: 0;
padding: 5px 20px;
}
/* ie6/7 hack */
*html .localNav dd ul{
padding-top: 5px;
}
*html .localNav dd ul li{
margin-top: -5px;
margin-bottom: -3px;
}
*:first-child+html .localNav dd ul{
padding-top: 5px;
}
*:first-child+html .localNav dd ul li{
margin-top: -5px;
margin-bottom: -3px;
}
.localNav dd a{
background: url("/common/comimg/en/bullet_arrow02_r.gif") no-repeat left .45em;
padding-left: 10px;
}
/* lv.2 active */
.localNav dd.ac{
background: #0b4199 url("/common/comimg/en/line_dotted.gif") repeat-x left top;
}
.localNav dd.ac a{
background: url("/common/comimg/en/bullet_arrow03_r.gif") no-repeat left .45em;
}
.localNav dd.ac a:link{color: #ffffff;}
.localNav dd.ac a:visited{color:#ffffff;}
.localNav dd.ac a:hover{color:#ff9900; text-decoration: underline;}
.localNav dd.ac a:acrive{color:#ff9900; text-decoration: underline;}
.localNav dd.ac li{
background: #e9f1fe url("/common/comimg/en/line_dotted.gif") repeat-x left top;
}
.localNav dd.ac li a{
background: url("/common/comimg/en/bullet_arrow02_r.gif") no-repeat left center;
}
.localNav dd.ac li a:link{color: #0066cc;}
.localNav dd.ac li a:visited{color:#caa963;}
.localNav dd.ac li a:hover{color:#ff9900; text-decoration: underline;}
.localNav dd.ac li a:acrive{color:#ff9900; text-decoration: underline;}
/* lv.3 active */
.localNav dd li.ac{
background: #0b4199 url("/common/comimg/en/bg_lnav_lv3_ac.gif") no-repeat left top;
}
.localNav dd li.ac a{
background: url("/common/comimg/en/bullet_arrow03_r.gif") no-repeat left center;
}
.localNav dd li.ac a:link{color: #ffffff;}
.localNav dd li.ac a:visited{color:#ffffff;}
.localNav dd li.ac a:hover{color:#ff9900; text-decoration: underline;}
.localNav dd li.ac a:acrive{color:#ff9900; text-decoration: underline;}
/* ----------------------------
== sidenav - products
---------------------------- */
.localNav dd dl{
background: #f3f3f3;
width: 174px;
margin: 5px -5px -5px -5px;
border: 0px solid #cccccc;
}
.localNav dd dl dt{
width: 154px;
background: #f3f3f3 url("/common/comimg/en/line_dotted.gif") repeat-x left top;
margin: 0;
padding: 5px 10px;
border: 0px solid #cccccc;
}
.localNav dd dl dd{
width: 134px;
background: #f3f3f3 url("/common/comimg/en/line_dotted.gif") repeat-x left top;
margin: 0;
padding: 5px 20px;
border: 0px solid #cccccc;
}
.localNav dd dt a{
background: url("/common/comimg/en/bg_lnav_lv3_v03.gif") no-repeat left center  !important;
padding-left: 20px;
}
.localNav dd dd a{
background: url("/common/comimg/en/bullet_arrow02_r.gif") no-repeat left .45em  !important;
padding-left: 10px;
}
.localNav dd dl dt span{
display: block;
background: url("/common/comimg/en/bg_lnav_lv3_v02.gif") no-repeat left top  !important;
padding-left: 20px;
color: #000000;
}
/* lv.3 active */
.localNav dd dt.ac{
background: #e9f1fe url("/common/comimg/en/line_dotted.gif") repeat-x left top  !important;
color: #0066cc !important;
}
.localNav dd dd.ac{
background: #0b4199 url("/common/comimg/en/bg_lnav_lv3_ac.gif") no-repeat left top  !important;
}
.localNav dd dt.ac a{
background: url("/common/comimg/en/bg_lnav_lv3_v03.gif") no-repeat left center  !important;
}
.localNav dd dd.ac a{
background: url("/common/comimg/en/bullet_arrow03_r.gif") no-repeat left center  !important;
}
.localNav dd.ac dl dt a:link,
.localNav dd.ac dl dd a:link{color: #0066cc;}
.localNav dd.ac dl dt a:visited,
.localNav dd.ac dl dd a:visited{color:#caa963;}
.localNav dd.ac dl dt a:hover,
.localNav dd.ac dl dd a:hover{color:#ff9900; text-decoration: underline;}
.localNav dd.ac dl dt a:acrive,
.localNav dd.ac dl dd a:acrive{color:#ff9900; text-decoration: underline;}
.localNav dd dl dt.ac a:link{color: #0066cc;}
.localNav dd dl dd.ac a:link{color: #ffffff;}
.localNav dd dl dt.ac a:visited,
.localNav dd dl dd.ac a:visited{color:#ffffff;}
.localNav dd dl dt.ac a:hover,
.localNav dd dl dd.ac a:hover{color:#ff9900; text-decoration: underline;}
.localNav dd dl dt.ac a:acrive,
.localNav dd dl dd.ac a:acrive{color:#ff9900; text-decoration: underline;}